RubyGems Navigation menu

vagrant-multi-putty 1.5.0

Vagrant plugin to allow VM ssh with PuTTY (multi-vm supported)

Versions:

  1. 1.5.0 - April 5, 2016 (9.5 KB)
  2. 1.4.4 - July 25, 2014 (9 KB)
  3. 1.4.3 - January 12, 2014 (8 KB)
  4. 1.4.2 - December 14, 2013 (8 KB)
  5. 1.4.1 - November 8, 2013 (8 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Nick Downs

Owners:

Dcc1ad428a5d5debf78d434013e32aa0

SHA 256 checksum:

bd4d4b47f70d4a4714f0c04116193da8123d87d60fdfe961a749f58b4ea5884d

Total downloads 14,093

For this version 1,167

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Required Rubygems Version: >= 1.4.0

Links: